import request from '@/utils/request'





export function listtrain(params) {
  return request({
    url: '/api/admin/train/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/train/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/train/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/train/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/train/show',
    method: 'get',
    params: {
      id
    }
  })
}
